Pre-Development - Bug #19836

FE - React - Email Parameter Setting - Got error after modify
21 February 2024 05:05 PM - Hazimi Muhammad

Status: Feedback Start date: 21 February 2024
Priority: Normal Due date:

Assignee: chok yee fan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Select Email Parameter Setting in the menu -> click search button -> select data in the table -> click modify button -> click save
button -> got error

Expected:

Select Email Parameter Setting in the menu -> click search button -> select data in the table -> click modify button -> click save
button -> the data successfully save

History

#1 - 22 February 2024 11:05 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Farid Nazmi

#2 - 12 March 2024 10:13 AM - Farid Nazmi
- Status changed from New to Resolved

- % Done changed from 0 to 100

already tested out and the issue already resolve

#3 - 12 March 2024 10:14 AM - Farid Nazmi

- Assignee changed from Farid Nazmi to Hazimi Muhammad

#4 - 13 March 2024 10:40 AM - Hazimi Muhammad
- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Select Email Parameter Setting in the menu -> click search button -> select data in the table -> click modify button -> click save button -> the data
successfully save

Files

WhatsApp Image 2024-02-21 at 5.01.11 PM.jpeg 111 KB 21 February 2024 Hazimi Muhammad

20 April 2025 1/1



http://www.tcpdf.org

